'''Game main module.

Contains the entry point used by the run_game.py script.

Feel free to put all your game code here, or in other modules in this "gamelib"
package.
'''
import cocos
import data
import menu

def main():
    # director init takes the same arguments as pyglet.window
    cocos.director.director.init(width=600,height=600)
    
    theMenu = menu.Menu()

    # And now, start the application, starting with main_menu
    cocos.director.director.run (theMenu.MainMenuScene())
