import pyglet
import cocos
from cocos.menu import *
from cocos.layer import *

class MainMenuLayer(Menu):
    def __init__( self, items):
        super( MainMenuLayer, self ).__init__("Sneaksy Menu" )
        self.menu_valign = CENTER
        self.menu_halign = CENTER
        self.create_menu( items, shake(), shake_back() )
        
    def on_quit( self ):
        pyglet.app.exit()

class OptionsMenuLayer(Layer):
    def __init__(self):
        super( OptionsMenuLayer, self ).__init__()
        
        label = cocos.text.Label(
            'Back in my day, we didn\'t have Options.  Get off my lawn you kids!',
            font_name='Times New Roman',
            font_size=32,
            anchor_x='center', anchor_y='center',
            multiline=True, 
            width = cocos.director.director.get_window_size()[0],
            halign='center')
        
        label.position = 320,240
        self.add( label )
